{% extends 'base.html' %}
{% load static %}

{% block additionalHeaders %}
    <title>THE CIMS</title>
{% endblock %}

{% block content %} 
  {% include "base.html" %}
  <div class="container">
    <h3>Form Buat Warna Kulit</h3>
    <form method="post" action="/warna_kulit/create-validation/">
        {% csrf_token %}
        <div class="form-group">
            <label for="kode">Kode : </label>
            <input type="text" class="form-control" id="kode" name="kode" placeholder="Masukkan Kode">
        </div>
        {% if message %}
        <div class="alert alert-danger" role="alert">
            {{ message }}
        </div>
        {% endif %}

        <button type="submit" class="btn btn-primary btn-am">Submit</button>
    </form>

  </div>
{% endblock %}